
<html>
<title>webTOOL</title>
<head>
</head>
<body >
<div align="center">


<form action="" enctype="multipart/form-data">
<input type="text" name="str" size="50">
<select name="action">
<option value="date">date</option>
<option value="md5">md5</option>
<option value="sql-date">sql-date</option>
<option value="jurl">jurl</option>
<option value="strlan">strlan</option>


</select>
<input type="submit">
</form>

<br>
<br>

<br>
<br>

<?php
$protocol = 'tcp';
echo $get_prot = getprotobyname($protocol);


require ("global.php");

InitGP(array('action','str',),'G',false);
!$t  &&  $k = str_replace(array("'",'"'),array("\'",'\\"'),$k);//字符过滤;

//$img = file_get_contents("http://rent.fz.soufun.com/rent/rent_info/imgtel.aspx?tel=CAAE724AC454879DF15BE00DCEC39C44");
//writeover('w.jpg',$img);

echo '
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
<br>
<br>
查询结果:
<br>
<br>
<br>
';



if ($action == 'sql-date'){
	$sql = "SELECT * FROM ".$db_rental_spider_count."  WHERE r_c_url='".$str."' ";
	//$query = $db->GetRow($sql);
	$query && print_r(date('Y-m-d',$query['r_c_uptimes']));

}


elseif ($action == 'strlan') echo   $chklan = strlen($str);


elseif ($action == 'date') echo  date('Y-m-d',$str);


elseif ($action == 'jurl'){

	echo '<head>
<meta http-equiv="REFRESH" content="0; url='.urldecode($str).'hml"> 
</head> ';

}

elseif ($action == 'md5')	echo md5($str);

//DELETE FROM qhouse_rental WHERE r_intermediary_offon='0' AND r_audit='0' AND r_uptimes<'1211990400';

?>

</div>
</body>
</html>